018-006671

KUNAI for iPhone

関心あり
0人の方が関心を示しています。

バージョン 3.0.0のKUNAIへバージョンアップすると、シンク時にエラーが発生する場合がある。

種別
不具合
機能
  • 全般
再現バージョン
  • 3.0.0
改修バージョン
3.0.1
公開日
2013-06-27
更新日
2013-07-12

【準備】

  • バージョン 2.1.1以前のKUNAIをインストールした端末を用意します。

 

【再現手順】

  1. バージョン 3.0.0のKUNAIにバージョンアップします。

  2. KUNAIにログインし、シンクを行います。

 

→現象発生:

 次のエラーが発生し、シンクできない場合があります。
 ----------------------
 SOAPリクエストが不正です。
 エラー番号:19102
 ----------------------


【回避方法】

 

一度KUNAIをアンインストールし、再インストールをしてからシンクを行なってください。

関連記事